Bug 226343

Summary: Merge Review: python-ldap
Product: [Fedora] Fedora Reporter: Nobody's working on this, feel free to take it <nobody>
Component: Package ReviewAssignee: Parag AN(पराग) <panemade>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Package Reviews List <fedora-package-review>
Severity: low Docs Contact:
Priority: low    
Version: rawhideCC: kylev, mbarnes, panemade, triage
Target Milestone: ---Flags: panemade: fedora-review+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-10-12 05:55:18 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 451684    
Bug Blocks:    
Attachments:
Description Flags
spec cleanup none

Description Nobody's working on this, feel free to take it 2007-01-31 20:46:27 UTC
Fedora Merge Review: python-ldap

http://cvs.fedora.redhat.com/viewcvs/devel/python-ldap/
Initial Owner: mbarnes@redhat.com

Comment 1 Bug Zapper 2008-05-14 12:09:26 UTC
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Kyle VanderBeek 2008-06-16 17:43:07 UTC
I was going to start this review, but python-setuptools is broken slightly with
(I think) the current Pyrex version.  There's an incompatibility that the newer
python-setuptools fixes.  We'll need that to be able to review that or build
this module with current (updated) Pyrex.

Comment 3 Parag AN(पराग) 2010-09-29 07:42:15 UTC
Created attachment 450402 [details]
spec cleanup

Please use this patch to clean this package or allow to commit this patch

Comment 4 Parag AN(पराग) 2010-10-12 05:55:18 UTC
Committed this patch now and built in python-ldap-2.3.12-1.fc15